body{
  background-image: url("../img/instig4.png");
  font-family: "Roboto", sans-serif;
}
/* Login style */
.body-login{
  height: 100vh;
  font-family: "Roboto", sans-serif;
}
h1,h2,h3,h4,h5,h6{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color:#3b3b3b;
}
.navbar-nav li a{
  color:#ffffff;
  font-family: "Roboto", sans-serif;
  font-size: 0.9rem;
}
.navbar-nav li a:hover{
  color: #AAA;
  text-decoration: underline;
}
.principal{
  margin-top: 100px;  
}
.principal div{
  background: #ffffff;
}
.form-login{
  background: #cacaca;
  color: #2b2b2b;
  padding: 50px 10px;
  width: 400px;
  max-width: 700px;
  display: flex;
  justify-content: center;
}
.texto-titulo{
  font-style: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 0.9rem;
  text-decoration: underline;
}
footer{
  background-color: #3c4044;
}
.footer-container h6{
  color: #FFF;
  padding: 4px;
  border-radius: 0.2em;
  border-bottom: 1px solid #555;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}
.footer-container li{
  font-size: 0.8rem;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid #555;
  color: #AAA;
}
.footer-container a{
  color: #AAA;
  text-decoration: none;
}

@media (max-width:586px) {
  img.logo-titulo{
    width: 45px;
    height: 45px;
  }
  .logo-titulo h2{
    font-size: 1.4rem;
  }
  .logo-titulo small{
    font-size: 0.9rem;
  }
  .texto-titulo{
    display: none;
  }

}